Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs EnGenius Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN

Add a product
  • 4specifications compared
  • 3differ
  • 1identical
  • 36known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 7,600 Mbit/s more Ethernet LAN data rates than the EnGenius Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN (10,100 Mbit/s vs 2500 Mbit/s). The EnGenius Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN has 3 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (4 vs 1). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Grey on the EnGenius Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN:Grey
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN:2500 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Cloud Managed Security Gateway 2 x GbE LAN & 2 x GbE WAN:4

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, ESG510
40 specifications
Design1 differ
Product colourDiffersBlackGrey
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s2500 Mbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
InterfaceKnown for one2 FXSUnknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers14
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source1
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Poweridentical
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensionsidentical
DepthKnown for one220 mmUnknown — not stated by the source
HeightKnown for one42 mmUnknown — not stated by the source
WidthKnown for one172 mmUnknown — not stated by the source
WeightKnown for one500 gUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one5 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source1600 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source4096 MB
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source104 mm
Package heightKnown for oneUnknown — not stated by the source297 mm
Package widthKnown for oneUnknown — not stated by the source279 mm
Package weightKnown for oneUnknown — not stated by the source1.93 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case net weightKnown for oneUnknown — not stated by the source7.7 kg
Master (outer) case widthKnown for oneUnknown — not stated by the source290 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source430 mm
Master (outer) case heightKnown for oneUnknown — not stated by the source315 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source7.7 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source4 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons